Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 09:26:21 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Hi ,</div>
<div id="yMail_cursorElementTracker_1615108596045">Idid not use the voucher ,I received the same wrong item twice and requested refund to my bank but had no reply only you have sent the voucher  .I decided to keep the item after your manager asked me to change it and he insisted to take the voucher as a compenstion gift .Anyway I do not need your gift but you should know well how to treat your customers rather than to acuse me of using the vaucherwhich I do not accept .<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 7, 2021 at 11:45 AM, Home Box</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5017005981"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv5017005981yqt4082329335" id="yiv5017005981yqtfd33474">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv5017005981yqt4082329335" id="yiv5017005981yqtfd24043">
<div dir="ltr">Hi Nahid​,</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked, you have used the refund voucher for placing the order with the order id # 6274535629 which is already delivered.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
<div dir="ltr"><br></div>
</div></div>

	

<div class="yiv5017005981yqt4082329335" id="yiv5017005981yqtfd46465">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057364